<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<script src="tooltips.js"></script><script src="fbs.js"></script><link rel="stylesheet" type="text/css" href="style.css">
</head>
<body class="pgBgnd" id="XC9572XL">
<span id="fbsel" class="pgRef"><table cellspacing="0" cellpadding="0" border="0" width="90%" align="center"><tr>
<td width="33%" valign="center" align="left"></td>
<td width="33%" valign="center" align="center"><form name="fbopt"><select onchange="javascript:showFB(document.fbopt.fbType.options[document.fbopt.fbType.options.selectedIndex].value)" name="fbType"><option value="FB1">FB1</option>
<option value="FB2">FB2</option>
<option value="FB3" selected>FB3</option>
<option value="FB4">FB4</option></select></form></td>
<td width="33%" valign="center" align="right"></td>
</tr></table></span><div><span id="fbdata" class="pgRef"><table align="center" width="90%" border="1" cellpadding="0" cellspacing="0">
<tr class="pgHeader">
<th width="10%">Signal Name</th>
<th width="10%">Total Product Terms</th>
<th width="30%">Product Terms</th>
<th width="10%">Location</th>
<th width="10%">Power Mode</th>
<th width="10%">Pin Number</th>
<th width="10%">PinType</th>
<th width="10%">Pin Use</th>
</tr>
<tr>
<td align="center" width="10%">(unused)</td>
<td align="center" width="10%">0</td>
<td align="center" width="30%"> </td>
<td align="center" width="10%">MC1</td>
<td align="center" width="10%"> </td>
<td align="center" width="10%"> </td>
<td align="center" width="10%">(b)</td>
<td align="center" width="10%"> </td>
</tr>
<tr>
<td align="center" width="10%"><a href="Javascript:showEqn('RP5RP&lt;5&gt;_SETF_SPECSIG')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">RP&lt;5&gt;/RP&lt;5&gt;_SETF</a></td>
<td align="center" width="10%">1</td>
<td align="center" width="30%"> <a href="Javascript:showPT('FB3_2_1')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''">2_1</a>
</td>
<td align="center" width="10%">MC2</td>
<td align="center" width="10%">STD</td>
<td align="center" width="10%">11</td>
<td width="8%" align="center">I/O</td>
<td align="center" width="10%">(b)</td>
</tr>
<tr>
<td align="center" width="10%"><a href="Javascript:showEqn('RP4RP&lt;4&gt;_SETF_SPECSIG')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">RP&lt;4&gt;/RP&lt;4&gt;_SETF</a></td>
<td align="center" width="10%">1</td>
<td align="center" width="30%"> <a href="Javascript:showPT('FB3_3_1')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''">3_1</a>
</td>
<td align="center" width="10%">MC3</td>
<td align="center" width="10%">STD</td>
<td align="center" width="10%"> </td>
<td align="center" width="10%">(b)</td>
<td align="center" width="10%">(b)</td>
</tr>
<tr>
<td align="center" width="10%"><a href="Javascript:showEqn('RP3RP&lt;3&gt;_SETF_SPECSIG')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">RP&lt;3&gt;/RP&lt;3&gt;_SETF</a></td>
<td align="center" width="10%">1</td>
<td align="center" width="30%"> <a href="Javascript:showPT('FB3_4_1')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''">4_1</a>
</td>
<td align="center" width="10%">MC4</td>
<td align="center" width="10%">STD</td>
<td align="center" width="10%"> </td>
<td align="center" width="10%">(b)</td>
<td align="center" width="10%">(b)</td>
</tr>
<tr>
<td align="center" width="10%"><a href="Javascript:showEqn('RP2RP&lt;2&gt;_SETF_SPECSIG')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">RP&lt;2&gt;/RP&lt;2&gt;_SETF</a></td>
<td align="center" width="10%">1</td>
<td align="center" width="30%"> <a href="Javascript:showPT('FB3_5_1')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''">5_1</a>
</td>
<td align="center" width="10%">MC5</td>
<td align="center" width="10%">STD</td>
<td align="center" width="10%">12</td>
<td width="8%" align="center">I/O</td>
<td align="center" width="10%">(b)</td>
</tr>
<tr>
<td align="center" width="10%"><a href="Javascript:showEqn('RP1RP&lt;1&gt;_SETF_SPECSIG')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">RP&lt;1&gt;/RP&lt;1&gt;_SETF</a></td>
<td align="center" width="10%">1</td>
<td align="center" width="30%"> <a href="Javascript:showPT('FB3_6_1')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''">6_1</a>
</td>
<td align="center" width="10%">MC6</td>
<td align="center" width="10%">STD</td>
<td align="center" width="10%"> </td>
<td align="center" width="10%">(b)</td>
<td align="center" width="10%">(b)</td>
</tr>
<tr>
<td align="center" width="10%"><a href="Javascript:showEqn('RP5_SPECSIG')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">RP&lt;5&gt;</a></td>
<td align="center" width="10%">2</td>
<td align="center" width="30%"> <a href="Javascript:showPT('FB3_7_1')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''">7_1</a> <a href="Javascript:showPT('FB3_7_2')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''">7_2</a> <a href="Javascript:showPT('GND')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''"></a> <a href="Javascript:showPT('GND')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''"></a>
</td>
<td align="center" width="10%">MC7</td>
<td align="center" width="10%">STD</td>
<td align="center" width="10%"> </td>
<td align="center" width="10%">(b)</td>
<td align="center" width="10%">(b)</td>
</tr>
<tr>
<td align="center" width="10%"><a href="Javascript:showEqn('MS')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">MS</a></td>
<td align="center" width="10%">3</td>
<td align="center" width="30%"> <a href="Javascript:showPT('FB3_8_1')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''">8_1</a> <a href="Javascript:showPT('FB3_8_2')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''">8_2</a> <a href="Javascript:showPT('FB3_8_3')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''">8_3</a>
</td>
<td align="center" width="10%">MC8</td>
<td align="center" width="10%">STD</td>
<td align="center" width="10%">13</td>
<td width="8%" align="center">I/O</td>
<td align="center" width="10%">O</td>
</tr>
<tr>
<td align="center" width="10%"><a href="Javascript:showEqn('MB')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">MB</a></td>
<td align="center" width="10%">3</td>
<td align="center" width="30%"> <a href="Javascript:showPT('FB3_9_1')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''">9_1</a> <a href="Javascript:showPT('FB3_9_2')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''">9_2</a> <a href="Javascript:showPT('FB3_9_3')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''">9_3</a>
</td>
<td align="center" width="10%">MC9</td>
<td align="center" width="10%">STD</td>
<td align="center" width="10%">14</td>
<td width="8%" align="center">I/O</td>
<td align="center" width="10%">O</td>
</tr>
<tr>
<td align="center" width="10%"><a href="Javascript:showEqn('RP4_SPECSIG')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">RP&lt;4&gt;</a></td>
<td align="center" width="10%">2</td>
<td align="center" width="30%"> <a href="Javascript:showPT('FB3_10_1')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''">10_1</a> <a href="Javascript:showPT('FB3_10_2')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''">10_2</a> <a href="Javascript:showPT('GND')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''"></a> <a href="Javascript:showPT('GND')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''"></a>
</td>
<td align="center" width="10%">MC10</td>
<td align="center" width="10%">STD</td>
<td align="center" width="10%"> </td>
<td align="center" width="10%">(b)</td>
<td align="center" width="10%">(b)</td>
</tr>
<tr>
<td align="center" width="10%"><a href="Javascript:showEqn('DisplayOUT6_SPECSIG')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">DisplayOUT&lt;6&gt;</a></td>
<td align="center" width="10%">5</td>
<td align="center" width="30%"> <a href="Javascript:showPT('FB3_11_1')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''">11_1</a> <a href="Javascript:showPT('FB3_11_2')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''">11_2</a> <a href="Javascript:showPT('FB3_11_3')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''">11_3</a> <a href="Javascript:showPT('FB3_11_4')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''">11_4</a> <a href="Javascript:showPT('FB3_11_5')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''">11_5</a>
</td>
<td align="center" width="10%">MC11</td>
<td align="center" width="10%">STD</td>
<td align="center" width="10%">18</td>
<td width="8%" align="center">I/O</td>
<td align="center" width="10%">O</td>
</tr>
<tr>
<td align="center" width="10%"><a href="Javascript:showEqn('RP3_SPECSIG')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">RP&lt;3&gt;</a></td>
<td align="center" width="10%">2</td>
<td align="center" width="30%"> <a href="Javascript:showPT('FB3_12_1')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''">12_1</a> <a href="Javascript:showPT('FB3_12_2')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''">12_2</a> <a href="Javascript:showPT('GND')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''"></a> <a href="Javascript:showPT('GND')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''"></a>
</td>
<td align="center" width="10%">MC12</td>
<td align="center" width="10%">STD</td>
<td align="center" width="10%"> </td>
<td align="center" width="10%">(b)</td>
<td align="center" width="10%">(b)</td>
</tr>
<tr>
<td align="center" width="10%"><a href="Javascript:showEqn('RP2_SPECSIG')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">RP&lt;2&gt;</a></td>
<td align="center" width="10%">2</td>
<td align="center" width="30%"> <a href="Javascript:showPT('FB3_13_1')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''">13_1</a> <a href="Javascript:showPT('FB3_13_2')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''">13_2</a> <a href="Javascript:showPT('GND')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''"></a> <a href="Javascript:showPT('GND')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''"></a>
</td>
<td align="center" width="10%">MC13</td>
<td align="center" width="10%">STD</td>
<td align="center" width="10%"> </td>
<td align="center" width="10%">(b)</td>
<td align="center" width="10%">(b)</td>
</tr>
<tr>
<td align="center" width="10%"><a href="Javascript:showEqn('DisplayOUT5_SPECSIG')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">DisplayOUT&lt;5&gt;</a></td>
<td align="center" width="10%">4</td>
<td align="center" width="30%"> <a href="Javascript:showPT('FB3_14_1')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''">14_1</a> <a href="Javascript:showPT('FB3_14_2')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''">14_2</a> <a href="Javascript:showPT('FB3_14_3')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''">14_3</a> <a href="Javascript:showPT('FB3_14_4')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''">14_4</a>
</td>
<td align="center" width="10%">MC14</td>
<td align="center" width="10%">STD</td>
<td align="center" width="10%">19</td>
<td width="8%" align="center">I/O</td>
<td align="center" width="10%">O</td>
</tr>
<tr>
<td align="center" width="10%"><a href="Javascript:showEqn('DisplayOUT4_SPECSIG')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">DisplayOUT&lt;4&gt;</a></td>
<td align="center" width="10%">5</td>
<td align="center" width="30%"> <a href="Javascript:showPT('FB3_15_1')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''">15_1</a> <a href="Javascript:showPT('FB3_15_2')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''">15_2</a> <a href="Javascript:showPT('FB3_15_3')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''">15_3</a> <a href="Javascript:showPT('FB3_15_4')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''">15_4</a> <a href="Javascript:showPT('FB3_15_5')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''">15_5</a>
</td>
<td align="center" width="10%">MC15</td>
<td align="center" width="10%">STD</td>
<td align="center" width="10%">20</td>
<td width="8%" align="center">I/O</td>
<td align="center" width="10%">O</td>
</tr>
<tr>
<td align="center" width="10%"><a href="Javascript:showEqn('DisplayOUT2_SPECSIG')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">DisplayOUT&lt;2&gt;</a></td>
<td align="center" width="10%">4</td>
<td align="center" width="30%"> <a href="Javascript:showPT('FB3_16_1')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''">16_1</a> <a href="Javascript:showPT('FB3_16_2')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''">16_2</a> <a href="Javascript:showPT('FB3_16_3')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''">16_3</a> <a href="Javascript:showPT('FB3_16_4')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''">16_4</a>
</td>
<td align="center" width="10%">MC16</td>
<td align="center" width="10%">STD</td>
<td align="center" width="10%">24</td>
<td width="8%" align="center">I/O</td>
<td align="center" width="10%">O</td>
</tr>
<tr>
<td align="center" width="10%"><a href="Javascript:showEqn('DisplayOUT3_SPECSIG')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">DisplayOUT&lt;3&gt;</a></td>
<td align="center" width="10%">1</td>
<td align="center" width="30%"> <a href="Javascript:showPT('FB3_17_1')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''">17_1</a>
</td>
<td align="center" width="10%">MC17</td>
<td align="center" width="10%">STD</td>
<td align="center" width="10%">22</td>
<td width="8%" align="center">I/O</td>
<td align="center" width="10%">O</td>
</tr>
<tr>
<td align="center" width="10%"><a href="Javascript:showEqn('RP1_SPECSIG')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">RP&lt;1&gt;</a></td>
<td align="center" width="10%">2</td>
<td align="center" width="30%"> <a href="Javascript:showPT('FB3_18_1')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''">18_1</a> <a href="Javascript:showPT('FB3_18_2')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''">18_2</a> <a href="Javascript:showPT('GND')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''"></a> <a href="Javascript:showPT('GND')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''"></a>
</td>
<td align="center" width="10%">MC18</td>
<td align="center" width="10%">STD</td>
<td align="center" width="10%"> </td>
<td align="center" width="10%">(b)</td>
<td align="center" width="10%">(b)</td>
</tr>
</table></span></div>
<div id="tipBox"></div>
<br><span id="fbsiguse" class="pgRef"><b>Signals Used By Logic in Function Block</b><br><ol>
<li><a href="Javascript:showEqn('AscAMB_and0001AscAMB_and0001_D213__SPECSIG')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">Asc/AMB_and0001/Asc/AMB_and0001_D213_</a></li>
<li><a href="Javascript:showEqn('AscAMB_and0002AscAMB_and0002_D212__SPECSIG')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">Asc/AMB_and0002/Asc/AMB_and0002_D212_</a></li>
<li><a href="Javascript:showEqn('AscAMS_and0001AscAMS_and0001_D214__SPECSIG')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">Asc/AMS_and0001/Asc/AMS_and0001_D214_</a></li>
<li><a href="Javascript:showEqn('AscAMS_and0002AscAMS_and0002_D210__SPECSIG')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">Asc/AMS_and0002/Asc/AMS_and0002_D210_</a></li>
<li><a href="Javascript:showEqn('AscAQ0_SPECSIG')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">Asc/AQ&lt;0&gt;</a></li>
<li><a href="Javascript:showEqn('AscAQ1_SPECSIG')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">Asc/AQ&lt;1&gt;</a></li>
<li><a href="Javascript:showEqn('AscAQ2_SPECSIG')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">Asc/AQ&lt;2&gt;</a></li>
<li><a href="Javascript:showEqn('AscAQ3_SPECSIG')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">Asc/AQ&lt;3&gt;</a></li>
<li><a href="Javascript:showEqn('DisplayOUT0_SPECSIG')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">DisplayOUT&lt;0&gt;</a></li>
<li><a href="Javascript:showEqn('DisplayOUT1_SPECSIG')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">DisplayOUT&lt;1&gt;</a></li>
<li><a href="Javascript:showEqn('DisplayOUT2_SPECSIG')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">DisplayOUT&lt;2&gt;</a></li>
<li><a href="Javascript:showEqn('DisplayOUT4_SPECSIG')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">DisplayOUT&lt;4&gt;</a></li>
<li><a href="Javascript:showEqn('DisplayOUT5_SPECSIG')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">DisplayOUT&lt;5&gt;</a></li>
<li><a href="Javascript:showEqn('DisplayOUT6_SPECSIG')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">DisplayOUT&lt;6&gt;</a></li>
<li><a href="Javascript:showEqn('PisosIrQus0_SPECSIG')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">Pisos/Ir/Qus&lt;0&gt;</a></li>
<li><a href="Javascript:showEqn('PisosIrQus1_SPECSIG')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">Pisos/Ir/Qus&lt;1&gt;</a></li>
<li><a href="Javascript:showEqn('PisospuQ0_SPECSIG')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">Pisos/puQ&lt;0&gt;</a></li>
<li><a href="Javascript:showEqn('PisospuQ1_SPECSIG')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">Pisos/puQ&lt;1&gt;</a></li>
<li><a href="Javascript:showEqn('PisospuQ2_SPECSIG')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">Pisos/puQ&lt;2&gt;</a></li>
<li><a href="Javascript:showEqn('RP1RP&lt;1&gt;_SETF_SPECSIG')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">RP&lt;1&gt;/RP&lt;1&gt;_SETF</a></li>
<li><a href="Javascript:showEqn('RP2RP&lt;2&gt;_SETF_SPECSIG')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">RP&lt;2&gt;/RP&lt;2&gt;_SETF</a></li>
<li><a href="Javascript:showEqn('RP3RP&lt;3&gt;_SETF_SPECSIG')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">RP&lt;3&gt;/RP&lt;3&gt;_SETF</a></li>
<li><a href="Javascript:showEqn('RP4RP&lt;4&gt;_SETF_SPECSIG')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">RP&lt;4&gt;/RP&lt;4&gt;_SETF</a></li>
<li><a href="Javascript:showEqn('RP5RP&lt;5&gt;_SETF_SPECSIG')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">RP&lt;5&gt;/RP&lt;5&gt;_SETF</a></li>
<li><a href="Javascript:showEqn('T1_SPECSIG')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">T&lt;1&gt;</a></li>
</ol></span><form><span class="pgRef"><table width="90%" align="center"><tr>
<td align="left"><input type="button" onclick="javascript:parent.leftnav.showTop()" onmouseover="window.status='goto top of page'; return true;" onmouseout="window.status=''" value="back to top"></td>
<td align="center"><table align="center" width="90%" border="0" cellpadding="0" cellspacing="0"><tr><td width="100%" align="center">
<input type="button" onclick="javascript:showFB('FB2')" onmouseover="window.status='show previous Function Block'; return true;" onmouseout="window.status=''" value="prev">
                    
                  <input type="button" onclick="javascript:showFB('FB4')" onmouseover="window.status='show next Function Block'; return true;" onmouseout="window.status=''" value="next">
</td></tr></table></td>
<td align="right">
<input type="button" onclick="javascript:showLegend('logiclegend.htm')" onmouseover="window.status='show Legend'; return true;" onmouseout="window.status=''" value="legend"><input type="button" onclick="window.print()" onmouseover="window.status='print page'; return true;" onmouseout="window.status=''" value="print page">
</td>
</tr></table></span></form>
</body>
</html>
